#viewing_panel .grid-line {
    display: table;
    position: relative;
    width: 100%;
}
#viewing_panel .grid-line .grid-column {
    display: table-cell;
    position: relative;
    vertical-align: top;
}
.design:not(.in-resize) .grid-column {
    min-width: 160px;
}
[data-columns="2"] .grid-column {
    width: 50%;
}
.grid-subline {
    display: table;
    width: 100%;
}
.grid-subcolumn {
    display: table-cell;
    position: relative;
}
#viewing_panel .grid-line .grid-column [data-id] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    transition: transform .3s ease;
    margin: 0;
    padding: 12px 24px;
    position: relative;
    word-break: break-word;
}
[data-hide] .field {
    transition: opacity .3s ease;
}
.field {
    position: relative;
}
.blocks {
    margin-left: auto;
    margin-right: auto;
}
.theme-2_color-3 .wrap-calc #viewing_panel.fields .field .field-title {
    color: #282828;
    font-weight: 700;
    margin-bottom: 0;
    font-size: 16px;
    font-family: Merriweather-Regular,serif;
}
.preview .field-title, .preview .input-field-text, .preview span {
    cursor: default;
}
.size-18 {
    font-size: 18px!important;
}
.theme-2_color-3 .wrap-calc #viewing_panel.fields .field .field-desc, .theme-2_color-3 .wrap-calc #viewing_panel.fields .field .field-title {
    min-height: 24px;
}
.field-body {
    margin-top: 15px;
}
.field-body__item {
    overflow-wrap: normal;
    word-wrap: break-word;
    word-break: normal;
    line-break: auto;
    hyphens: manual;
    margin-bottom: 0;
    
    outline: 0;
    outline-offset: 0;
}
body.its-api, body.its-frame {
    background: 0 0;
    overflow-x: hidden;
    font-family: AvenirNextCyr,Arial,sans-serif;
    color: #3f4145;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
}
.rangeslider {
    position: relative;
    text-align: left;
    height: 20px;
    margin-top: -10px;
    margin-bottom: 15px;
    padding-top: 10px;
}
.theme-2_color-3 .wrap-calc #viewing_panel.fields .field .rangeslider .rangeouter {
    background-color: #dfdfdf;
}
.rangeouter {
    background-color: transparent;
    border-radius: 15px;
    display: block;
    height: 2px;
    position: relative;
    width: 100%;
    margin: 0 0 20px 0;
    padding: 0 8px;
}
.theme-2_color-3 .wrap-calc #viewing_panel.fields .field .rangeslider .rangeinner {
    background-color: #6598ff;
}
.rangeinner {
    background-color: #6598ff;
    border-radius: 15px;
    display: block;
    height: 2px;
    width: 0;
    position: absolute;
    top: 10px;
    z-index: 2;
}
.theme-2_color-3 .wrap-calc #viewing_panel.fields .field .rangeslider .rangeselector {
    background-color: #6598ff;
    border: 2px solid #6598ff;
    border-radius: 4px;
    width: 18px;
    height: 18px;
    margin-top: -8px;
    margin-left: -9px;
}
.rangeselector {
    background-color: #6598ff;
    border-radius: 100%;
    cursor: e-resize!important;
    height: 20px;
    left: 0;
    top: 10px;
    position: absolute;
    width: 20px;
    margin: -9px;
    z-index: 2;
}
.rangeslider .slider-line {
    position: absolute;
    top: 10px;
    width: 100%;
}
.theme-2_color-3 .wrap-calc #viewing_panel.fields .field .rangeslider .slider-line__num--active {
    color: #6598ff;
}
.theme-2_color-3 .wrap-calc #viewing_panel.fields .field .rangeslider .slider-line__num {
    color: #5d5d5d;
    font-size: 11px;
}

.theme-2_color-3 .wrap-calc #viewing_panel.fields .field .field-body span {
    font-size: 14px;
}
.preview .field-title, .preview .input-field-text, .preview span {
    cursor: default;
}
.slider-line__num {
    transition: margin-left 0s!important;
}
.slider-line__num-min {
    display: inline-block!important;
    left: 0;
    margin-left: 0!important;
}
.slider-line__num {
    transition: margin-left 0s!important;
    position: absolute;
    top: 0;
    padding-top: 6px;
    cursor: default;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
.theme-2_color-3 .wrap-calc #viewing_panel.fields .field .rangeslider .slider-line__num {
    color: #5d5d5d;
    font-size: 11px;
}
.theme-2_color-3 .wrap-calc #viewing_panel.fields .field .field-body span {
    font-size: 14px;
}
.preview .field-title, .preview .input-field-text, .preview span {
    cursor: default;
}
.slider-line__num {
    transition: margin-left 0s!important;
}
.slider-line__num-max {
    display: inline-block!important;
}
[data-hide] .field {
    transition: opacity .3s ease;
}

.field {
    position: relative;
}
.theme-2_color-3 .wrap-calc #viewing_panel.fields .field .field-desc, .theme-2_color-3 .wrap-calc #viewing_panel.fields .field .field-title {
    min-height: 24px;
}
.theme-2_color-3 .wrap-calc #viewing_panel.fields .field .field-title {
    color: #282828;
    font-weight: 700;
    margin-bottom: 0;
    font-size: 16px;
    font-family: Merriweather-Regular,serif;
}
.preview .field-title, .preview .input-field-text, .preview span {
    cursor: default;
}
.size-18 {
    font-size: 18px!important;
}
.theme-2_color-3 .wrap-calc #viewing_panel.fields .field .field-desc, .theme-2_color-3 .wrap-calc #viewing_panel.fields .field .field-title {
    min-height: 24px;
}
.theme-2_color-3 .wrap-calc #viewing_panel.fields .field .field-desc {
    color: #101010;
    font-size: 14px;
    margin: 0 0 5px 0;
    font-family: 'PTSans-Regular',sans-serif;
}
.theme-2_color-3 .wrap-calc #viewing_panel.fields .field.field-select select {
    font-size: 14px;
    padding: 8px 40px 8px 0;
    border-bottom: 2px solid #6598ff;
    color: #282828;
    background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxOCIgaGVpZ2h0PSIxOCIgdmlld0JveD0iMCAwIDE4IDE4Ij48cGF0aCBkPSJNMTIuNDQgNi40NEw5IDkuODggNS41NiA2LjQ0IDQuNSA3LjUgOSAxMmw0LjUtNC41eiIgZmlsbD0iIzY1OThmZiI+PC9wYXRoPjwvc3ZnPg==);
    background-size: 24px;
    background-repeat: no-repeat;
    background-position: right center;
    background-position-x: calc(100% - 17px);
    background-color: transparent;
}

.field-select input, .field-select select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: 0;
    line-height: normal;
    color: inherit;
    font: inherit;
    text-align: left;
    padding: 0 25px 5px 0;
    display: block;
    line-height: 22px;
    overflow: hidden;
    white-space: nowrap;
    width: 100%;
    position: relative;
    background: 0 0;
    border: 0;
}
.field-select select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: 0;
    text-align: left;
    display: block;
    line-height: 1.4;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    position: relative;
    cursor: pointer;
}
.button-design {
    border-radius: 0;
    text-transform: uppercase;
    margin: 0 auto;
    width: 100%;
    letter-spacing: 2px;
    line-height: 49px;
    font-family: 'Merriweather-Regular',serif;
    color: #282828;
    border: 2px solid #6598ff;
    background-color: #fff;
}
button.button-design {
    display: initial;
}

.button-12 {
    width: auto !important;
    border-radius: 50px !important;
    font-size: 15px;
}
.button-design {
    word-break: normal;
    display: inline-block;
    outline: 0;
    text-align: center;
    max-width: 100%;
    letter-spacing: normal;
    line-height: 2.5;
    margin: 38px 0 6px 0;
    padding: 0 24px;
    width: auto;
    border-radius: 50px;
    font-size: 15px;
    transition: .3s;
	    border-radius: 0;
    text-transform: uppercase;
   
    width: 100%;
    letter-spacing: 2px;
    line-height: 49px;
    font-family: Merriweather-Regular,serif;
    color: #282828;
    border: 2px solid #6598ff;
    background-color: #fff;
}

button, html input[type=button], input[type=reset], input[type=submit] {
    cursor: pointer;
    -webkit-appearance: button;
}
button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}
button {
    overflow: visible;
}
.input-field{
    /* width: 100%; */
    
}
.input-field:focus-visible{
    border: 0px;
    outline: 0;
    outline-offset: 0;

}
 .button-design:hover {
    color: #fff;
    border: 2px solid #6598ff;
    background-color: #6598ff;
}
.input_ras{
    width: 80%;
    border: 0px;
    border-bottom: 2px solid #6598ff !important;
	margin-top: 10px;
}
.slidecontainer {
    width: 80%;
}

.slider {
    -webkit-appearance: none;
    width: 80%;
    height: 5px;
    background: #d3d3d3;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
}

.slider:hover {
    opacity: 1;
}

.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 25px;
    background: #4CAF50;
    cursor: pointer;
}

.slider::-moz-range-thumb {
    width: 25px;
    height: 25px;
    background: #4CAF50;
    cursor: pointer;
}
.label_tolshina{
	margin-bottom:20px !important;
}

.new_form{
    width: 830px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 40px;
}




.modal-form__input-area {
    margin-top: 30px;
}
.new_form_title{
	margin-top:30px;
}




.slider {
    -webkit-appearance: none;
    width: 100%;
    height: 25px;
    background: #d3d3d3;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
}

.slider:hover {
    opacity: 1;
}

.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 25px;
    background: #4CAF50;
    cursor: pointer;
}

.slider::-moz-range-thumb {
    width: 25px;
    height: 25px;
    background: #4CAF50;
    cursor: pointer;
}

.new_form{
    width: 830px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin-left: auto;
    margin-right: auto;

}



.text_label{
    display: block;
    color: #282828;
    font-weight: 700;
    margin-bottom: 0;
    font-size: 20px;
   
	font-family: 'Open Sans';
}
.new_form_title{
	font-size:20px;	
	font-family: 'Open Sans';
}
.modal-form__input-area {
    margin-top: 30px;
}
@media  screen and (max-width: 600px){
	.new_form{
        display: block;
        width: 300px;
    }
}

@media (max-width: 375px){

    
    #viewing_panel .grid-line {
        display: block;
    }
}



.slidecontainer {
    width: 80%; /* Width of the outside container */
}

/* The slider itself */
.slider {
    -webkit-appearance: none;  /* Override default CSS styles */
    appearance: none;
    width: 100%; /* Full-width */
    height: 5px; /* Specified height */
    background: #d3d3d3; /* Grey background */
    outline: none; /* Remove outline */
    opacity: 0.7; /* Set transparency (for mouse-over effects on hover) */
    -webkit-transition: .2s; /* 0.2 seconds transition on hover */
    transition: opacity .2s;
}

/* Mouse-over effects */
.slider:hover {
    opacity: 1; /* Fully shown on mouse-over */
}

/* The slider handle (use -webkit- (Chrome, Opera, Safari, Edge) and -moz- (Firefox) to override default look) */
.slider::-webkit-slider-thumb {
    -webkit-appearance: none; /* Override default look */
    appearance: none;
    width: 20px; /* Set a specific slider handle width */
    height: 20px; /* Slider handle height */
    background: #6598ff; /* Green background */
    cursor: pointer; /* Cursor on hover */
}

.slider::-moz-range-thumb {
    width: 20px; /* Set a specific slider handle width */
    height: 20px; /* Slider handle height */
    background: #6598ff; /* Green background */
    cursor: pointer; /* Cursor on hover */
}

@media  screen and (max-width: 768px){
	.new_form{
	width:750px;
	margin-left:30px;
	}
	
	
	
}

@media  screen and (max-width: 540px){
	.new_form{
	
	margin-left:auto;
	}
}

@media screen and (max-width: 600px){

    .new_form{
        display: block;
        width: 300px;
    }
    #viewing_panel .grid-line {
        display: block;
    }
	.input_ras{
		width:100%;
	}
	.slidecontainer{
		width:100%;
	}
}
.span_right{
	float:right;	
}
.result_d {
    margin-top: 20px;
    color: #008000;
    font-size: 19px;
    font-family: 'Open Sans';
}
  .modal-plenka {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1000;
  background: rgba(0, 0, 0, 0.9);
  display: flex;
  justify-content: center;
  align-items: flex-start;
  overflow-y: scroll;
  padding: 60px 15px;
}
 
.modal-content-plenka {
  width: 100%;
  max-width: 500px;
  padding: 50px;
  background: #f9f9f9;
  border-radius: 3px;
  position: relative;
  box-shadow: 0 5px 15px black;
}
 

 
.modal-title-plenka {
  font-size: 1.8rem;
  text-transform: uppercase;
  margin: 0 0 15px;
}
 
.modal__description {
  font-size: 1.125rem;
}
.modal-plenka {
  position: absolute;
  visibility: hidden;
  opacity: 0;
  transition: .3s;
  top: -1000px;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1000;
  background: rgba(0, 0, 0, 0.9);
  display: flex;
  justify-content: center;
  align-items: flex-start;
  overflow-y: scroll;
  padding: 60px 15px;
}
 
.modal-active-plenka{
  position: fixed;
  top: 0;
  visibility: visible;
  opacity: 1;
  transition: .3s;
}